package com.supervision.demo.domain;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import java.io.Serializable;
import lombok.Data;

/**
 * 指标例子
 * @TableName model_metric_example
 */
@TableName(value ="model_metric_example")
@Data
public class ModelMetricExample implements Serializable {
    /**
     * 主键
     */
    @TableId
    private String id;

    /**
     * 编码
     */
    private String metricCode;

    /**
     * 例子内容
     */
    private String example;

    @TableField(exist = false)
    private static final long serialVersionUID = 1L;
}