package com.supervision.police.dto;

import lombok.Data;

import java.util.List;

/**
 * 指标逻辑
 */
@Data
public class JudgeLogic {

    /**
     * 与上一组之间的逻辑关系
     * 1 且
     * 2 或
     */
    private String groupLogic;

    /**
     * 组内逻辑关系
     * 1 且
     * 2 或
     */
    private String rowLogic;

    /**
     * 组内原子指标列表
     */
    private List<AtomicData> atomicData;

}
