package com.supervision.police.dto.caseScore;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

/**
 * 当事人
 */
@Data
public class LawParty {

    @Schema(description = "当事人id")
    private String userId;

    @Schema(description = "当事人名称")
    private String userName;

    @Schema(description = "当事人类型 1:行为人 2：当事人")
    private String userType;
}
