package com.supervision.police.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.supervision.police.domain.SystemRoleMenuRelation;
import com.supervision.police.domain.SystemUserRoleRelation;

import java.util.List;

/**
* @author Administrator
* @description 针对表【system_role_menu_relation(角色菜单关联表)】的数据库操作Service
* @createDate 2024-07-31 15:02:36
*/
public interface SystemRoleMenuRelationService extends IService<SystemRoleMenuRelation> {


    void updateRoleMenu(String roleId, List<String> menuIds);

    void deleteRoleMenu(String roleId);

    List<SystemRoleMenuRelation> listRoleMenuByRoleIdList(List<String> roleIdList);
}
