package com.supervision.chat;

import org.springframework.web.bind.annotation.RequestPart;

public enum UploadParamEnum {
    to_vector_store(null, true, null),

    override(null, false, null),
    not_refresh_vs_cache(null, false, null),
    chunk_size(null, null, 250),
    chunk_overlap(null, null, 50),
    zh_title_enhance(null, false, null),
    docs("{\"test.txt\":[{\"page_content\":\"custom doc\",\"metadata\":{},\"type\":\"Document\"}]}", null, null);

    private final String strValue;

    private final Boolean booleanValue;

    private final Integer intValue;

    UploadParamEnum(String strValue, Boolean booleanValue, Integer intValue) {
        this.strValue = strValue;
        this.booleanValue = booleanValue;
        this.intValue = intValue;
    }

    public String getStrValue() {
        return strValue;
    }

    public Boolean getBooleanValue() {
        return booleanValue;
    }

    public Integer getIntValue() {
        return intValue;
    }
}
