package com.supervision.chat.client.dto;

import lombok.Data;

@Data
public class CreateBaseDTO {

    private String knowledge_base_name;

    private String vector_store_type = "faiss";

    private String embed_model = "bge-large-zh";

    public static CreateBaseDTO create(String knowledge_base_name){
        CreateBaseDTO createBaseDTO = new CreateBaseDTO();
        createBaseDTO.setKnowledge_base_name(knowledge_base_name);
        return createBaseDTO;
    }
}
