package com.supervision.police.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.util.List;

/**
 * @Description: 案件原子指标评估结果包装类
 */
@Data
public class CaseAtomicResultWrapper {

    @Schema(description = "行为人id")
    private String actorId;

    @Schema(description = "案件id")
    private String caseId;

    @Schema(description = "案件原子指标评估结果")
    private List<CaseAtomicIndexDTO> caseAtomicIndexList;


}
