package com.supervision.police.dto;

import lombok.Data;

import java.util.List;

@Data
public class IndexDetail {

    /**
     * 指标名称
     */
    private String indexName;

    /**
     * 分值
     */
    private Integer score;

    /**
     * 指标结果
     */
    private String indexResult;

    /**
     * 笔录问答
     */
    private String record;

    /**
     * 原子指标ids
     */
    private String atomicIds;

    /**
     * 上一次的结果
     */
    private String preResult;

    private boolean newFlag;

    /**
     * 原子指标
     */
    private List<AtomicIndexDTO> children;

    /**
     * 校验规则
     */
    private String judgeLogic;

}
