package com.supervision.police.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

@Data
public class ModelIndexAtomicRelationDTO {

    @Schema(description = "主键")
    private String id;

    @Schema(description = "指标id")
    private String modelIndexId;

    @Schema(description = "指标名称")
    private String modelIndexName;

    @Schema(description = "原子id")
    private String atomicIndexId;

    @Schema(description = "原子关系名称")
    private String atomicIndexName;

}
