package com.supervision.police.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.supervision.police.domain.CasePerson;

public interface CasePersonService extends IService<CasePerson> {


    /**
     * 新增案件行为人
     * @param caseId 案件id
     * @param caseActorName 案件行为人姓名
     * @param caseActorIdCard 案件行为人身份证号
     * @return 插入结果 true 成功 false 失败
     */
    boolean saveCaseActor(String caseId,String caseActorName,String caseActorIdCard);
}
