package com.supervision.police.service.impl;

import com.supervision.police.domain.ModelRecordType;
import com.supervision.police.domain.NoteRecordSplit;
import com.supervision.police.service.RecordSplitProcessService;
import com.supervision.police.service.RecordSplitTypeService;
import lombok.RequiredArgsConstructor;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
@RequiredArgsConstructor
public class RecordSplitProcessServiceImpl implements RecordSplitProcessService {

    private final RecordSplitTypeService recordSplitTypeService;

    @Override
    public void process(List<ModelRecordType> allTypeList, List<NoteRecordSplit> splitList) {
        // 通过异步的形式提交分类
        recordSplitTypeService.type(allTypeList,splitList);
    }
}
